{
    DatabaseEngineType = SQLite;
    EOModelVersion = "2.1";
    entities =     (
                {
            className = MCSDatabase;
            name = Database;
        },
                {
            className = MCSUser;
            name = User;
        },
                {
            className = MCSSyncEvent;
            name = SyncEvent;
        },
                {
            className = MCSSystem;
            name = System;
        }
    );
    internalInfo =     {
        "_deletedEntityNamesInObjectStore" =         (
        );
    };
    settings =     {
        Identifier = "com.marketcircle.dlsync";
        SupportPermissions = 0;
        SupportsChangeLog = 0;
        SupportsMirrorSync = 0;
        SupportsTrash = 0;
        Version = 1;
    };
    transientEntities =     (
    );
    userInfo =     {
    };
}